$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.125-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.125-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '7560BEC9AF7B10363789C3E1419A19201151D9972AF302524DC6999A0EF379B2'
  checksumType = 'sha256'
  checksum64 = '7560BEC9AF7B10363789C3E1419A19201151D9972AF302524DC6999A0EF379B2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.125-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
